## blkreplay 1.0

=== debian/changelog ===
blkreplay (1.0-4) unstable; urgency=medium

  * d/copyright: Use https protocol in Format field.
  * Use debhelper-compat instead of debian/compat, bump compat to 13.
  * d/control: Deprecate priority extra as per policy 4.0.1.
  * Drop unnecessary dependency on dh-autoreconf.
  * Make "Files: *" paragraph the first in the copyright file.
  * Wrap and sort control files.
  * Bump Standards-Version to 4.7.2.
  * Declare dpkg-build-api 1.
  * Add Vcs-* fields and gbp.conf.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 27 Aug 2025 17:55:18 +0200

blkreplay (1.0-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 16:26:25 +0100

blkreplay (1.0-3) unstable; urgency=medium

  [ Eduard Sanou ]
  * Set date timezone in man pages to UTC to make package build reproducibly
    (Closes: #795392).

  [ Andrej Shadura ]
  * Add watch file.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 16 Aug 2015 09:29:32 +0200

blkreplay (1.0-2) unstable; urgency=medium

  * Fix lib.sh so it doesn't try to create downloads directory.
  * Update the manpage.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 29 Jun 2015 18:47:39 +0200

blkreplay (1.0-1) unstable; urgency=medium

  * Initial release (Closes: #789378).

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 22 Jun 2015 11:01:00 +0200
