=== debian/control ===
Source: blkreplay
Section: utils
Priority: optional
Maintainer: Andrej Shadura <andrewsh@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dpkg-build-api (= 1),
 autoconf,
 automake,
Standards-Version: 4.7.2
Homepage: http://blkreplay.org
Vcs-Browser: https://salsa.debian.org/debian/blkreplay
Vcs-Git: https://salsa.debian.org/debian/blkreplay.git

Package: blkreplay
Architecture: linux-any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 blkreplay-examples,
Description: block device testing and benchmarking toolkit
 blkreplay is a utility driving the block layer of the operating
 system while measuring latency and throughput of I/O operations
 for later visualisation.
 .
 blkreplay can create artificial loads (random read-write sweeps,
 various kinds of overload tests) or replay natural loads which
 have been recorded by blktrace or a similar utility run at
 production servers.
 .
 blkreplay can be used to test physical hardware, to compare
 different brands of hard disks or RAID controllers, to
 evaluate the effect of SSD caching, to compare different
 block level transports like iSCSI vs Fibrechannel and so on.

Package: blkreplay-examples
Architecture: all
Depends:
 blkreplay,
 ${misc:Depends},
Description: block device testing and benchmarking toolkit (examples)
 blkreplay is a utility driving the block layer of the operating
 system while measuring latency and throughput of I/O operations
 for later visualisation.
 .
 blkreplay can create artificial loads (random read-write sweeps,
 various kinds of overload tests) or replay natural loads which
 have been recorded by blktrace or a similar utility run at
 production servers.
 .
 blkreplay can be used to test physical hardware, to compare
 different brands of hard disks or RAID controllers, to
 evaluate the effect of SSD caching, to compare different
 block level transports like iSCSI vs Fibrechannel and so on.
 .
 This package contains example configuration files and example
 loads, artifician and natural.
