=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

%.1: %.pod
	pod2man -c "" -d $$(date -u -d "$$(dpkg-parsechangelog -S Date)" +%F) -r "" $< > $@

override_dh_auto_build: debian/blkreplay.1
	dh_auto_build
