=== debian/watch ===
version=3

opts=filenamemangle=s/.*\/(.*)$/blkreplay-$1/i,uversionmangle=s/-rc(\d*)/~rc$1/ https://github.com/schoebel/blkreplay/tags /schoebel/blkreplay/archive/v(\d.*).tar.gz
